$data-trigger-position:
	"": "Right",
	"b-accordeon-trigger-left":"Left"
;

/* backoffice */
.pc3-ui-accordion-box {
	position: relative;
	
	&:last-child {
		margin-bottom: 0px;
		
		.b-accordeon-box-header {
			border-bottom-width:1px!important;	
		}
		
	}
}

.pc3-ui-accordion-box-body {
	overflow: hidden;
	position: relative;
	width: 100%;
	box-sizing: border-box;
}

.pc3-ui-accordion-box-content {
	bottom: 0px;
	position: relative;
	width: 100%;
	box-sizing: border-box;
}

.pc3-ui-accordion-box-header { 
	position: relative;
	-webkit-tap-highlight-color: transparent;
}
.pc3-ui-accordion-box-initial > .pc3-ui-accordion-box-body { height: 0px; }
.pc3-ui-accordion-box-initial > .pc3-ui-accordion-box-body .pc3-ui-accordion-box-content { position: absolute; }


/* brick */
.b-accordeon { }

.b-accordeon-box {
	.closed { }
	.open { }
}

.b-accordeon-box-header {
	position:relative;
	border-top:1px solid colors/$grey3;
	border-bottom:1px solid colors/$grey3;
	padding: look/$spacing-10 look/$spacing-box look/$spacing-10 0;
	cursor: pointer;
	
	.title {
		margin:0;
	}
	
	.icon {
		position:absolute;
		right: look/$spacing-10;
		top:53%;
		transform:translateY(-50%);
		transition: transform 0.3s ease 0s;
	}
	
	&.b-accordeon-trigger-left {
		border-top-width:0;
		padding: look/$spacing-10 0 look/$spacing-10 look/$spacing-box;
		
		.icon {
			right:auto;
			left: look/$spacing-10;
		}
	}
}
.b-accordeon-box-body { }

.pc3-ui-accordion-box.pc3-ui-accordion-box-collapsed {
	.b-accordeon-box-header {
		border-bottom-width:0;
		
		&.b-accordeon-trigger-left {
			border-bottom-width:1px;
		}
		.icon {
			transform:translateY(-50%) scale(-1);
		}
	}
	
}

.toggle-wrapper {
		
	.toggle-header {
		position:relative;
		border-bottom: solid 0px colors/$grey3;
		border-top: solid 1px colors/$grey3;
		padding: look/$spacing-10 0;
		cursor:pointer;
		transition: border 0.3s ease 0s;
		
		.toggler {
			position:absolute;
			right:10px;
			top:53%;
			transform: translateY(-50%);
			transition: transform 0.3s ease 0s;
		}
	}
	
	&.open {
		.toggler {
			transform: translateY(-50%) scale(-1);
		}
		.toggle-header {
			border-bottom-width: 1px;
		}
		
	}
	
	.b-listing-border {
		padding:look/$spacing-10 0;
		border-bottom: 1px solid colors/$grey3;
		
	}
	
	&:last-child .toggle-header {
		border-bottom-width: 1px;
	}
}